/**
 * 供应商表相关
 */
import http from '../http'

export default {
  pageSupplier: data => http.post('/v1/supplier/page', data).then(res => res),
  getById: id => http.get('/v1/supplier/' + id).then(res => res),
  edit: data => http.put('/v1/supplier/' + data.id, data.obj).then(res => res),
  getList: data => http.post('/v1/supplier/list', data).then(res => res),
  add: data => http.post('/v1/supplier/', data).then(res => res)
}
